<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Anger</Title>
  <Series>Gung-Ho</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Gung-Ho-3/digital-comic/943622</Web>
  <Summary>On their way back home, one member of the teens’ expedition pays the ultimate price after being ambushed by a pack of reapers. Upon returning to Fort Apache, Zack decides to confront Celine, pushing her to tell the truth in order to clear his brother’s name.  But the mounting pressure may be too much for her to handle… And another expedition into the danger zone is launched, this time by the adults, to locate and recover the missing supplies from the train—supplies that the colony desperately needs to survive.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB943622], [ASINB094XHRFD6]</Notes>
  <Publisher>Ablaze</Publisher>
  <Genre>Action/Adventure, Horror, Post-Apocalyptic</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
